From 686ea8daf081adecaae5fc10f7aa6a5a4976f088 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 02:12:26 +0200
Subject: [PATCH 079/310] gatling: rebuild for libressl-2.9.2.

---
 srcpkgs/gatling/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/gatling/template b/srcpkgs/gatling/template
index fc8a49b8d87..ea214a6edba 100644
--- a/srcpkgs/gatling/template
+++ b/srcpkgs/gatling/template
@@ -1,7 +1,7 @@
 # Template file for 'gatling'
 pkgname=gatling
 version=0.15
-revision=7
+revision=8
 build_style=gnu-makefile
 makedepends="libowfat libressl-devel zlib-devel"
 short_desc="High performance web server"

